<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe5987d76db6f07816587aad732a7f27">
  <dict>
    <!--2023-02-11 10:04:34.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:34.000-->
    <int key="num_match">7</int>
  </dict>
</config>
